| Oyranos Colour Management System API

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- c
- d
- i
- m
- o
- r
- s
- t
- u

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - d -

- dbl_list : oyValue_u
- disable_ref : oyObserver_s
- dummy : oyObserver_s
- dummy1 : oyObjectInfoStatic_s
- dummy2 : oyObjectInfoStatic_s
- dummy3 : oyObjectInfoStatic_s